using GreadyPoang.CommandClasses;

namespace GreadyPoang;

public partial class BasePage : ContentPage
{
    public BasePage(View content, SplashViewModelCommands splashVm)
    {
        InitializeComponent();
        MainContent.Content = content;
        SplashView.BindingContext = splashVm;
    }
}